                                body
{
 background-color:#343434;
 background-image:url('images/bg.png'), url('images/bg2.png');
 background-repeat:no-repeat, no-repeat;
 background-attachment:fixed, fixed;
 background-position:right top, left bottom;
}



a:link
{
 color:grey;
 text-decoration:none;
}

a:visited
{
 color:grey;
 text-decoration:none;
}

a:hover
{
 color:grey;
 text-decoration:none;
}

a:active
{
 color:grey;
 text-decoration:none;
}

#more_link
{
 width:100px;
 margin-left:auto;
 margin-right:auto;
}

#more_info
{
 font-weight:bold;
 width:60%;
 margin-right:auto;
 margin-left:auto;
}

#hoverdiv {
	display: none;
	position: absolute;
	font-size: 14px;
	background-color: #fff;
	color: #404040;
	border: 1px solid #999;
	padding: 7px;
	z-index:1;
	white-space:nowrap;
}

img.socialicon
{
padding-left:5px;
padding-right:5px;
filter: grayscale(100%);
-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
filter: grayscale(100%);
filter: url(desaturate.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(1);
}
                  
img.socialicon:hover
{
 filter: grayscale(0%);
 -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%);
 filter: grayscale(0%);
 filter: url(desaturate.svg#greyscale);
 filter: color;
 -webkit-filter: grayscale(0);


 transition: all .5s;
 -webkit-transition: all .5s;
  -moz-transition: all .5s;
 -ms-transition: all .5s;
 -o-transition: all .5s;
}          